body {
	background: #222222 url('../images/background.png') repeat-x center top;
	color: #ffffff;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
}

a, a:visited, a:hover, a:active {
	color: #000000;
	outline: 0;
}

img {
	border: 0px;
}

object, video, audio {
	outline: 0;
}

@font-face {
	font-family: 'Bebas Neue';
	src: url('../fonts/bebasneue-webfont.eot');
	src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/bebasneue-webfont.woff') format('woff'), url('../fonts/bebasneue-webfont.ttf') format('truetype'), url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

div#header {
	height: 224px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 1200px;
}

div#content {
	margin: 0 auto;
	overflow: hidden;
	padding-bottom: 32px;
	position: relative;
	width: 1200px;
}

img#logo {
	height: 186px;
	left: 0px;
	position: absolute;
	top: 21px;
	width: 465px;
}

.lightBlue {
	background-color: #009fd9;
}

.darkBlue {
	background-color: #007fa2;
}

.red {
	background-color: #ff1933;
}

.green {
	background-color: #17b15b;
}

.orange {
	background-color: #ff5800;
}

.lightGray {
	background-color: #a5a5a5;
}

.middleGray {
	background-color: #8d8885;
}

.darkGray {
	background-color: #63625e;
}

.white {
	background-color: #ffffff;
}

.white p, .blackText p, .white label, .white table {
	color: #000000;
}

.white h2 {
	color: #ff1933;
}

.white h3 {
	color: #909090;
}

.white a, .white a:visited, .white a:hover, .white a:active {
	color: #000000;
}

p {
	line-height: 150%;
	margin: 0px;
	padding: 6px 9px 0px 9px;
}

label {
	line-height: 150%;
}

h1 + p, h2 + p, h3 + p, p + p { 
	padding-top: 0px;
}

p + h1, p + h2, p + h3 { 
	padding-top: 16px;
}

h1 {
	font-family: 'Bebas Neue';
	font-size: 32px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0px;
	padding: 6px 9px 0px 9px;
}

h2 {
	font-family: 'Bebas Neue';
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0px;
	padding: 6px 9px 0px 9px;
}

h3 {
	font-family: 'Bebas Neue';
	font-size: 18px;
	font-weight: normal;
	letter-spacing: 1px;
	margin: 0px;
	padding: 6px 9px 0px 9px;
}

h4 {
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 6px 9px 0px 9px;	
}

h1 a, h2 a, h3 a, h4 a {
	text-decoration: none;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	text-decoration: underline;
}

div#toolbar {
	overflow: hidden;
	padding: 16px 0px 0px 0px;
	position: relative;
}

div#toolbar a, div#toolbar span {
	display: block;
	color: #ffffff;
	float: left;
	font-size: 18px;
	font-family: 'Bebas Neue';
	height: 80px;
	letter-spacing: 1px;
	line-height: 80px;
	width: 120px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

div#toolbar a:hover, div#toolbar a.selected {
	background-color: #ff1933;
}

div#title {
	overflow: hidden;
	padding: 4px 0px 16px 0px;
	position: relative;
}

div#title.tabbed {
	margin-left: 240px;
}

div#title a, div#title span {
	color: #ffffff;
	text-decoration: none;
}

div#title a:hover, div#title a.selected, a:hover, a.selected {
	color: #ff1933;
}

div#title a.disabled, div#title a.disabled:visited, div#title a.disabled:hover, div#title a.disabled:active, a.disabled, a.disabled:visited, a.disabled:hover, a.disabled:active {
	color: #c0c0c0;
	cursor: default;
}

div#title p.subpage_menu {
	padding-bottom: 5px;
	padding-top: 4px;
}

a.readmore, a.readmore:visited, a.readmore:hover, a.readmore:active {
	color: #ff1933;
}

a.readless, a.readless:visited, a.readless:hover, a.readless:active {
	color: #ff1933;
	display: none;
}

a.nounderline {
	text-decoration: none;
}

div.atoz {
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	position: relative;
}

div.atoz a, div.atoz a:visited, div.atoz span {
	display: block;
	color: #ffffff;
	float: left;
	height: 21px;
	letter-spacing: 1px;
	line-height: 21px;
	width: 21px;
	text-align: center;
	text-decoration: none;
}

div.atoz span {
	color: #c0c0c0;
}

div.atoz a:hover, div.atoz a:active, div.atoz a.selected {
	background-color: #ff1933;
	color: #ffffff;
}

div.atozLetter {
	color: #000000;
	float: right;
	font-family: 'Bebas Neue';
	font-size: 60px;
	margin-right: 16px;
}

div.atozList {
	float: left;
}

div.grid {
	overflow: hidden;
	padding-top: 0;
	position: relative;
	width: 1200px;
}

div.gridTop {
	height: 320px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

div.gridTopColumn {
	bottom: 0px;
	float: left;
	overflow: hidden;
	position: absolute;
	width: 240px;
}

div.gridBottom {
	overflow: hidden;
	position: relative;
	width: 100%;
}

div.gridBottomColumn {
	top: 0px;
	float: left;
	overflow: hidden;
	padding-bottom: 22px;
	position: relative;
	width: 240px;
}

div.gridMiddle {
	background-color: #ffffff;
	color: #000000;
	float: left;
	margin-right: 120px;
	overflow: hidden;
	position: relative;
	width: 600px;
}

div.gridColor0, div.gridColor1 {
	overflow: hidden;
	padding: 6px 0px 16px 0px;
	position: relative;
	width: 600px;
}

div.gridColor0 {
}

div.gridColor1 {
	background-color: #ebebeb;
}

div.gridMiddle h2 {
	color: #ff1933;
	padding-top: 0px;
}

div.gridMiddle h3 {
	color: #909090;
	padding-top: 0px;
}

div.gridMiddle p {
	paddin-top: 2px;
}

div.gridSpacer {
	height: 80px;
	position: relative;
}

div.gridBottomColumn a, div.gridBottomColumn a:visited, div.gridBottomColumn a:hover, div.gridBottomColumn a:active, div.gridTopColumn a, div.gridTopColumn a:visited, div.gridTopColumn a:hover, div.gridTopColumn a:active {
	color: #ffffff;
}

div.gridBottomColumn.white a, div.gridBottomColumn.white a:visited, div.gridBottomColumn.white a:hover, div.gridBottomColumn.white a:active, div.gridTopColumn.white a, div.gridTopColumn.white a:visited, div.gridTopColumn.white a:hover, div.gridTopColumn.white a:active {
	color: #000000;
}

div.gridBottomColumn img, div.gridTopColumn img {
	display: block;
}

img#buttonFacebook {
	position: absolute;
	left: 10px;
	top: 10px;
}

img#buttonTwitter {
	position: absolute;
	left: 80px;
	top: 10px;
}

h2#linkReact {
	display: block;
	position: absolute;
	left: 155px;
	top: 22px;
}

div#quicklinks {
	overflow: hidden;
	position: absolute;
	right: 1px;
	top: 14px;
}

div#quicklinks a {
	color: #ffffff;
	text-decoration: none;
}

div#quicksearch {
	height: 30px;
	position: absolute;
	right: 0px;
	top: 51px;
	width: 412px;
}

div#quicksearch input#simpleQuery {
	border-color: #949494;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	display: block;
	float: left;
	height: 24px;
	margin: 0px;
	padding: 0px;
	width: 167px;
}

div#quicksearch a {
	display: block;
	background-color: #949494;
	color: #ffffff;
	float: left;
	height: 30px;
	line-height: 30px;
	width: 119px;
	text-align: center;
	text-decoration: none;
}

div#quicksearch a + a {
	margin-left: 3px;
}

.subpage {
	display: none;
	overflow: hidden;
	position: relative;
}

a.buttonShare {
	background-image: url('../images/button_share.png');
	display: block;
	float: right;
	height: 19px;
	margin-bottom: 3px;
	margin-right: 9px;
	margin-top: 3px;
	width: 67px;
}

.hidden {
	display: none;
}

.bold {
	font-weight: bold;
}

span.pipe {
	padding: 0px 6px;
}

.inversetext {
	color: #ffffff;
}

.small {
	font-size: 10px;
}

div.twitter {
	margin-top: 9px;
	overflow: hidden;
	position: relative;
}

div.twitter img {
	display: block;
	float: left;
	height: 40px;
	margin: 4px 9px;
	width: 40px;
}

div.twitter p {
	display: block;
	float: left;
	padding: 0px 1px;
	width: 173px;
}

table.discography {
	padding: 0px 6px 0px 6px;
}

table.discography td {
	padding-right: 6px;
	vertical-align: top;
}

table.discography .grayed {
	color: #808080;
	width: 100px;
}

a.summaryPerson {
	display: inline-block;
}

div.subpageTabbed {
	display: block;
	margin-left: 240px;
	padding-bottom: 9px;
	width: 600px;
}

input {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
}

input[type=button], input[type=submit], button {
	background-color: #999999;
	border-width: 0px;
	color: #ffffff;
	font-weight: bold;
	height: 28px;
	margin-top: 6px;
	padding-bottom: 2px;
	text-transform: lowercase;
	width: 150px;
}

.highlight {
	background-color: #888888;
}

div#fullpage {
	color: #000000;
	overflow: hidden;
	position: relative;
}

div#fullpage logoSmall {
	margin-bottom: 22px;
}

div#fullpage h2 {
	color: #17b15b;
	padding-left: 0;
}

div#fullpage p {
	padding-left: 0;
}

div#fullpage input[type=button], div#fullpage input[type=submit] {
	margin-top: 12px;
}

div#subpage_personal {
	padding-bottom: 6px;
	padding-top: 6px;
}

div#subpage_personal table, div#subpage_admin table {
	padding-left: 6px;
}

div#subpage_admin {
	display: block;
	padding-bottom: 6px;
	padding-top: 6px;
	width: 1200px;
}
